### Method

# Handy Carousel set_allow_long_swipes

since: 1.2

#### Declaration [src]

    void
    hdy_carousel_set_allow_long_swipes (
      HdyCarousel* self,
      gboolean allow_long_swipes
    )

#### Description [src]

Sets whether to allow swiping for more than one page at a time.

Available since: 1.2

Sets property | `Handy.Carousel:allow-long-swipes`

#### Parameters

`allow_long_swipes`

  Type: `gboolean`

  Whether to allow long swipes.